| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Public Attributes | List of all members
wxRibbonPageTabInfo Class Reference

`#include <wx/ribbon/bar.h>`

## Public Attributes

wxRect | rect
wxRibbonPage * | page
int | ideal_width
int | small_begin_need_separator_width
int | small_must_have_separator_width
int | minimum_width
bool | active
bool | hovered
bool | highlight
bool | shown

## Member Data Documentation

bool wxRibbonPageTabInfo::active

bool wxRibbonPageTabInfo::highlight

bool wxRibbonPageTabInfo::hovered

int wxRibbonPageTabInfo::ideal_width

int wxRibbonPageTabInfo::minimum_width

wxRibbonPage* wxRibbonPageTabInfo::page

wxRect wxRibbonPageTabInfo::rect

bool wxRibbonPageTabInfo::shown

int wxRibbonPageTabInfo::small_begin_need_separator_width

int wxRibbonPageTabInfo::small_must_have_separator_width